{
    "时装清除卷ID": 2021458808,
    "宠物清除卷ID": 2021458807,
    "时装清除完成提示": "清除前两行时装成功",
    "宠物清除完成提示": "清除前两行宠物成功",
    "时装清除券是否返还": true,
    "宠物清除券是否返还": true,
    "数据库IP 不是外置数据库不要更改": "127.0.0.1",
    "数据库端口 不懂不要更改": 3306,
    "数据库用户名 本地用户名不懂不要更改": "game",
    "数据库密码 本地密码不懂不要更改": "uu5!^%jg"
}